/*
Theme Name: Business Identity Child
Theme URI:
Author: Daniel Powney
Author URI: http: //www.danielpowney.com/
Description:
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: business-identity-child
Template: business-identity
*/

@import url("../business-identity/style.css");


/**
 * Hero
 */
#hero h1 {
	font-size: 54px;
	text-shadow: 2px 1px #37587b;
	font-weight: 300;
	margin-top: 0px;
	margin-bottom: 10px;
	line-height: 1.2em;
}
#hero p .call-to-action {
	font-weight: 400;
	text-transform: uppercase;
	font-size: 24px;
}
#hero p {
	font-size: 20px;
	line-height: 1.5em;
	font-weight: 400;
	letter-spacing: 0.05em;
}
#hero p:last-child {
	margin-bottom: 0px;
}
#hero .home .fl-builder-content p {
	margin-top: 0px;
	margin-bottom: 10px;
}


/**
 * Feaures
 */
.features h2 {
	font-size: 42px;
	color: #37587b;
	font-weight: 300;
}
.features h3 {
	font-size: 1.5em;
}
.features p {
	font-size: 18px;
}
#page .features .call-to-action {
    position: relative !important;
    top: auto !important;
    right: auto !important;
}



.size-post-thumbnail, .size-thumbnail, .size-medium {
	max-width: 100%;
}

.site-header {
	background-color: #37587b;
}

.main-navigation ul ul, .main-navigation ul ul ul, .main-navigation ul ul ul ul {
	background-color: #5e8aba;
}

.primary-action {
	background-color: #37587b;
	border-color: #283f57 !important;
	border-width: 1px !important;
	font-weight: 400;
}

.primary-action a:hover, .primary-action:hover {
	background-color: #283f57 !important;
}

.table-striped th {
	font-weight: 700;
	text-align: left;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #f5f5f5;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #ddd;
}

#hero {
	background-color: #4571a0;
}

#masthead, #tertiary {
	background-color: #37587b;
}

.special-offer {
	background-color: #5e8aba;
}

.site-footer {
	background-color: #283f57;
	color: #f1edfe;
}

input[type="submit"] {
	background-color: #283f57;
	color: #ffffff;
}

#front-page-blog .call-to-action:hover {
	background-color: #283f57;
	color: #fff;
}

.features .call-to-action:hover {
	background-color: #283f57;
	color: #fff;
}

/* Infinite Scroll */
.infinite-scroll .infinite-loader {
	color: #283f57;
}

.infinite-scroll #infinite-handle span {
	background-color: #283f57;
	color: rgba(255,255,255,1);
}

.infinite-scroll #infinite-footer .blog-info a:hover,
.infinite-scroll #infinite-footer .blog-credits a:hover {
	color: #283f57;
}

.site-top-content {
	font-size: 18x;
	text-align: right;
}

input[type="submit"] {
	background-color: #37587b;
	color: #ffffff;
}
/*
input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus {
	background-color: #283f57;
}

.main-navigation ul li.page_item_has_children:hover:after,
	.main-navigation ul li.menu-item-has-children:hover:after {
	color: #5e8aba;
}
*/
.main-navigation .current_page_item > a, .main-navigation .current-menu-item > a, .main-navigation .current_page_ancestor > a {
	color: #fff;
}

.main-navigation li > a:hover,
	.main-navigation li > a:active,
	.main-navigation li > a:focus {
	background-color: transparent;
	border-bottom-color: #689BB0;
}

#team {
    background-color: #f3faff;
}

.site-footer {
	background-color: #283f57 !important;
}

/* Typographic Defaults */
a {
	color: #46719f;
}
a:visited {
	color: #37587b;
}
input[type="submit"]:hover,
input[type="submit"]:active,
input[type="submit"]:focus {
	background-color: #5e8aba;
}


@media only screen
and (min-width : 800px) { /* Tablets and Up */
	.main-navigation ul li.page_item_has_children:hover:after, .main-navigation ul li.menu-item-has-children:hover:after {
	    color: #5e8aba;
	}
}

.features .row {
	margin-bottom: 30px;
}

figure.wp-caption + figure.wp-caption {
	margin-top: 10px;
}


ul.list-pages-shortcode {
    padding-left: 40px;
}
ul.list-pages-shortcode li ul {
	margin-left: 40px;
}
ul.list-pages-shortcode li {
	list-style: disc;
	line-height: 1.5em;
}
h1.widget-title {
    margin-bottom: 5px;
}


/* MRP styles */

a.call-to-action {
	margin-right: 10px !important;
    margin-bottom: 10px;
}

.features .mrp-shortcode {
	margin-top: 0px;
}

.rating-entry-details-list table, .rating-entry-details-list td, .rating-entry-details-list th, .rating-entry-details-list caption {
	border-style: none;
    border-width: 0px;
}

.mrp-shortcode td, .mrp-shortcode th, .mrp-shortcode caption {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.mrp-shortcode label {
	font-weight: none;
}

.mrp-shortcode, .mrp-shortcode table {
	margin-bottom: 0px;
}

.logged-in-as + .mrp, .comment-form-comment {
	margin-top: 10px !important;
}


.mrp .radio-option input {
	margin-right: 2px !important;
}



/** EDD */
#edd_checkout_wrap {
	margin-top: 1.5rem;

}
.edd-input {
	text-align: left;
}
.required {
    display: inline-block;
    font-size: 100%;
    width: auto;
    height: auto;
    line-height: normal;
}


/** FAQ */

.ui-accordion p {
	padding-bottom: 10px !important; /** since jQuery accordion UI uses !important... */
	font: 18px 'Lato', sans-serif !important;
	color: #595959 !important;
	font-weight: 300 !important;
    line-height: 1.5 !important;
}
.ui-accordion li {
	font: 18px 'Lato', sans-serif !important;
	color: #595959 !important;
	font-weight: 300 !important;
	line-height: 1.5 !important;
}

.ui-accordion img {
	margin: 0px;
	margin-bottom: 10px;
}
.ui-accordian p:last {
	padding-bottom: 0px !important;
}
.ui-accordion-content-active {
	background-color: #fff !important;
}
.ui-accordion {
	margin-top: 1.5em !important;
}
.ui-accordion .ui-accordion-header {
	background-color: rgb( 250, 250, 250 );
}
.ui-accordion .ui-accordion-header {
	margin-top: 10px !important;
	font-size: 18px !important;
	font-family: 'Lato', sans-serif;
	color: #595959 !important;
	font-weight: 400 !important;
    line-height: 1.25 !important;
}
.ui-accordion .ui-accordion-header, .ui-state-active a, .ui-state-hover a,
.ui-state-active a:link, .ui-state-active a:visited {
	color: #595959 !important;
}
.ui-accordion .ui-accordion-content {
	padding: 10px !important;
}

.gform_confirmation_wrapper {
	margin-top: 10px;
}

table.comparison {
	width: auto;
	text-align: center;
	display: inline-block;
}
table.comparison tr td:first-child, table.comparison tr th:first-child {
	text-align: left;
}
table.comparison i {
	text-align: center;
}

#site-navigation a.call-to-action, #wide a.call-to-action {
	display: inline-block;
	padding: 6px 12px !important;
	position: relative;
	top: auto !important;
	right: auto !important;
	background-color: #46719f !important;
	border-style: solid !important;
	border-width: 1px !important;
	text-decoration: none !important;
	border-radius: 3px !important;
	margin-left: 20px !important;
	border-color: #283f57 !important;
	font-size: 0.9em !important;
}

.edd-submit, .mc4wp-form-fields input[type="submit"] {
	display: inline-block;
	padding: 5px 10px !important;
	background-color: #46719f !important;
	border-style: none !important;
	border-width: 0px !important;
	text-decoration: none !important;
	font-weight: 400 !important;
	border-radius: 3px !important;
	border-color: inherit !important;
	color: white !important;
	margin-bottom: 1.5rem !important;
}

#site-navigation a.call-to-action:hover, #wide a.call-to-action:hover {
    background-color: #283f57 !important;
}

.edd-submit:hover, .mc4wp-form-fields input[type="submit"]:hover {
	background-color: #5e8aba !important;
}

@media only screen and (max-width: 799px) {
	#site-navigation a.call-to-action {
		margin-top: 10px;
		text-align: center;
	}
}

#site-navigation .menu-main-menu-container {
	width: auto;
	display: inline-block;
}


#edd_profile_editor_form {
	font-size: 1em;
}

.amazon-rating-form {
	text-align: right;
	display: inline-block;
	width: auto;
}
.amazon-rating-form p, .amazon-rating-form h4, .amazon-rating-form img {
	text-align: left;
}


.mc4wp-form-basic label, .mc4wp-form-theme label {
	font-weight: 300 !important;
}
.mc4wp-form-fields p {
	margin: 0px;
	margin-bottom: 10px;
}
.mc4wp-form-fields p input[type="submit"] {
	margin-top: 10px;
}



.addon p {
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}

.addon a.call-to-action {
	display: inline-block !important;
	width: auto !important;
	position: initial !important;
}
.addon h1 {
	font-size: 1.7em;
	margin-bottom: 1em;
}

.site-title {
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.site-title img {
    margin: 0 0 0px
}
.site-header {
    padding: 0px 0 0px;
}

.features .mrp-rating-items table, .page-id-13 .mrp-rating-items table, .features .mrp-rating-items .rating-item-results, .page-id-13 .mrp-rating-items .rating-item-results {
    margin-top: 0px !important;
}

.features .mrp-rating-items label.description, .page-id-13 .mrp-rating-items label.description {
    font-weight: bold;
}



.home .fl-builder-content p {
	margin-bottom: 10px;
	/* margin-top: 0px; */
}
.home .fl-builder-content .fl-html p, .home .fl-builder-content li {
	font-size: 18px;
	margin-top: 0px;
	line-height: 1.5em;
	color: #595959
}
.home .fl-builder-content ul {
	margin-top: 0px;
}
.home table, .home td, .home th, .home caption {
	border: none;
}
.home table {
	margin-top: 0;
	margin-bottom: 0;
}

.home .fl-builder-content strong, .home .fl-builder-content .fl-html h3 {
	font-size: 36px;
	color: #595959;
	font-weight: 300;
}


.features {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}


.home .fl-builder-content .fl-html table td {
	vertical-align: top;
}
.home .fl-builder-content .fl-html h3 {
    margin-bottom: 15px;
    margin-bottom: 5px;
    font-size: 24px;
    font-weight: 300;
    color: #37587b;
}
.home .fl-builder-content .fl-html p {
    font-size: 16px;
	margin-top: 0px;
	line-height: 1.4em;
}
.home .fl-builder-content .fl-html i {
	font-size: 32px;
	margin-top: 5px;
    line-height: 1;
    color: #37587b; // 5e8aba;
}

.home .fl-builder-content .fl-html td:first-child {
	min-width: 60px;
}

#wide .call-to-action {
	font-size: 24px;
	margin-left: 5px !important;
	margin-right: 5px !important;
	text-transform: uppercase !important;
	font-weight: 400;
}
#wide p {
	margin: 0px;
}
#wide p strong {
	font-weight: 400;
}

section.features + section#front-page-blog {
	padding-top: 60px;
}

section#front-page-blog h3 {
	font-size: 22px;
}

#tertiary h4.widget-title {
	margin-bottom: 5px;
}


@media only screen and (min-width : 800px) { /* Tablets and Up */
	.main-navigation ul ul {
		font-size: 15px;
	}
}


/**
 * Feature Compare Table
 */
table.feature-compare {
	border: none;
	width: auto;
	font-size: 14px;
	max-width: 800px;
}
table.feature-compare td, table.feature-compare th {
	border: 1px solid #dfdfdf;
	padding-left: 5px;
    padding-right: 5px;

}
table.feature-compare thead th {
	vertical-align: top;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f7f7f7;
}
table.feature-compare tbody th, table.feature-compare tbody td {
	padding: 10px 15px;
}



table.feature-compare p {
	margin-top: 0px;
	margin-bottom: 0px;
	color: #595959;
	font-size: 14px;
	font-weight: 300;
	/*letter-spacing: -0.03em; */
	font-family: 'Lato', sans-serif;
}
table.feature-compare tbody p {
	margin-top: 5px;
}
table.feature-compare th h3 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: 400;
	color: #37587b;
}
table.feature-compare tbody td {
	text-align: center;
	width: 25%;
}
table.feature-compare tbody th {
	text-align: left;
	font-weight: 300;
	width: 50%;
	font-size: 1.125rem;
	color: #4d4c4c;
	background-color: #f3faff;
	/* letter-spacing: -0.03em; */
}

@media only screen and (max-width: 799px) {
	table.feature-compare tbody td {
		width: auto;
	}
	table.feature-compare tbody th {
		width: auto;
	}
}

table.feature-compare i {
	font-size: 18px;
}
table.feature-compare i.fa-check {
	color: #37587b;
}
